Download Old EPi Server version.

Vote:
 

Hi,

I need to download version 5.1.422.122, not sure where to find it?

"EPiServer 5.2.375.133 can only be used with database version 5202, current version is 5101. Make sure both database and assemblies are upgraded correctly. "

And it's not possible to upgrade the site to version 5.2.XXX.XXX.

 

 

#29724
May 11, 2009 10:18
Vote:
 

Hi Johan,

You can get the R1 SP1 version here.

About the upgrade it seems the database hasn't been upgraded. Did you use the scripts in the Deployment center or just added the new dlls and repointed the bindings in the web.config?

What you can do is either to replace the Episerver.dll with a R1 SP2 one and then the site will show up in the deployment center and you can redo the upgrade or if you check under %yourpath%\program files\EPiServer\CMS\5.2.375.7\Upgrade\Database\sql Here you will find the SQL scripts needed to upgrade the database.

#29725
May 11, 2009 10:51
Vote:
 
#29744
May 12, 2009 7:48
Vote:
 

Hi Johan,

For downloading R1-SP1, here is the correct link:
http://world.episerver.com/Download/Categories/Products/EPiServer-CMS/

And here is another link that might be usefull to know about different episerver modules, products and add-on for different versions of episerver cms 5.

http://world.episerver.com/en/Download/Categories/Version-Relations/EPiServer-CMS-5-Relations/

Regards

Shahid
EPiServer Support Team

#29745
May 12, 2009 8:43
Vote:
 

Thank you!

 

Regards / Johan

#29755
May 12, 2009 12:28